<!--- Stylesheet for AMC Postprocessing Package -->
<style type="text/css">
  body {
    color: black;
    background: white;
    font-family: "Times New Roman"
  }
  p {
    font-family: "Times New Roman"
  }
  h1,h2,h3,h4,h5,h6 {
    font-family: "Arial";
    vertical-align: top
  }
  ul {
    font-family: "Times New Roman"
  }
  table {
    border: none;
    padding: 1em;
    border-collapse: collapse;
    border-width: 0pt;
    margin-left: 10%;
    margin-right: 10%;
    width: 80%
  }
  table.download {
    border: solid 1pt black;
    padding: 1em;
    border-collapse: collapse;
    margin-left: 12.5%;
    margin-right: 12.5%;
    width: 75%
  }
  th.download {
    background: #CCCCCC;
    text-align: left;
    padding-left: 1em;
    border-bottom: 2pt double black
  }
  td.download {
    background: #DEDEFF;
    padding-left: 1em;
    vertical-align: top
  }
  td.download_sf {
    background: #DEDEFF;
    padding: 0em 1em;
    font: italic lighter 8pt "Times New Roman";
    text-align: right;
    vertical-align: bottom;
    border-top: 1pt solid silver
  }
  td.image {
    text-align: right;
    width: auto
  }
  td.sourceforge {
    text-align: right;
    vertical-align: top;
    padding-left: 6em
  }
  td.icon {
    text-align: left;
    vertical-align: top
  }
  td.error {
    color: red;
    font-family: "Arial";
    font-size: x-large
  }
  a.menu {
    font-family: "Arial";
    padding-left: 1em;
    padding-right: 1em;
  }
</style>